/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/CharWidth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/CharWidth/CharWidth.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::CharWidth.3
